html
{
	border-right: 0 solid;
	padding-right: 0;
	border-top: 0 solid;
	padding-left: 0;
	font-size: 100%;
	padding-bottom: 0;
	margin: 0;
	vertical-align: baseline;
	border-left: 0 solid;
	padding-top: 0;
	border-bottom: 0 solid;
	font-family: inherit;
	outline: 0;
}

body
{
	border-right: 0 solid;
	padding-right: 0;
	border-top: 0 solid;
	padding-left: 0;
	padding-bottom: 0;
	margin: 0;
	vertical-align: baseline;
	border-left: 0 solid;
	padding-top: 0;
	border-bottom: 0 solid;
	font-family: inherit;
	outline: 0;
	font-size: 100.1%;
	background: #FFF;
	color: #000;
	line-height: 1px;
	font: 62.5% Arial, Helvetica, Tahoma, Sans-Serif;
	background-color: #fff;
}
html body.zh-cn{
	font-family: Arial,Helvetica,Tahoma,NSimSun,SimSun,serif !important;
}
div
{
	border-right: 0 solid;
	padding-right: 0;
	border-top: 0 solid;
	padding-left: 0;
	font-size: 100%;
	padding-bottom: 0;
	margin: 0;
	vertical-align: baseline;
	border-left: 0 solid;
	padding-top: 0;
	border-bottom: 0 solid;
	font-family: inherit;
	outline: 0;
}

span
{
	border-right: 0 solid;
	padding-right: 0;
	border-top: 0 solid;
	padding-left: 0;
	font-size: 100%;
	padding-bottom: 0;
	margin: 0;
	vertical-align: baseline;
	border-left: 0 solid;
	padding-top: 0;
	border-bottom: 0 solid;
	font-family: inherit;
	outline: 0;
}

object
{
	border-right: 0 solid;
	padding-right: 0;
	border-top: 0 solid;
	padding-left: 0;
	font-size: 100%;
	padding-bottom: 0;
	margin: 0;
	vertical-align: baseline;
	border-left: 0 solid;
	padding-top: 0;
	border-bottom: 0 solid;
	font-family: inherit;
	outline: 0;
}

iframe
{
	border-right: 0 solid;
	padding-right: 0;
	border-top: 0 solid;
	padding-left: 0;
	font-size: 100%;
	padding-bottom: 0;
	margin: 0;
	vertical-align: baseline;
	border-left: 0 solid;
	padding-top: 0;
	border-bottom: 0 solid;
	font-family: inherit;
	outline: 0;
}

h1
{
	border-right: 0 solid;
	padding-right: 0;
	border-top: 0 solid;
	padding-left: 0;
	font-size: 100%;
	padding-bottom: 0;
	margin: 0;
	vertical-align: baseline;
	border-left: 0 solid;
	padding-top: 0;
	border-bottom: 0 solid;
	font-family: inherit;
	outline: 0;
}

h2
{
	border-right: 0 solid;
	padding-right: 0;
	border-top: 0 solid;
	padding-left: 0;
	font-size: 100%;
	padding-bottom: 0;
	margin: 0;
	vertical-align: baseline;
	border-left: 0 solid;
	padding-top: 0;
	border-bottom: 0 solid;
	font-family: inherit;
	outline: 0;
}

h3
{
	border-right: 0 solid;
	padding-right: 0;
	border-top: 0 solid;
	padding-left: 0;
	font-size: 100%;
	padding-bottom: 0;
	margin: 0;
	vertical-align: baseline;
	border-left: 0 solid;
	padding-top: 0;
	border-bottom: 0 solid;
	font-family: inherit;
	outline: 0;
}

h4
{
	border-right: 0 solid;
	padding-right: 0;
	border-top: 0 solid;
	padding-left: 0;
	font-size: 100%;
	padding-bottom: 0;
	margin: 0;
	vertical-align: baseline;
	border-left: 0 solid;
	padding-top: 0;
	border-bottom: 0 solid;
	font-family: inherit;
	outline: 0;
}

h5
{
	border-right: 0 solid;
	padding-right: 0;
	border-top: 0 solid;
	padding-left: 0;
	font-size: 100%;
	padding-bottom: 0;
	margin: 0;
	vertical-align: baseline;
	border-left: 0 solid;
	padding-top: 0;
	border-bottom: 0 solid;
	font-family: inherit;
	outline: 0;
}

h6
{
	border-right: 0 solid;
	padding-right: 0;
	border-top: 0 solid;
	padding-left: 0;
	font-size: 100%;
	padding-bottom: 0;
	margin: 0;
	vertical-align: baseline;
	border-left: 0 solid;
	padding-top: 0;
	border-bottom: 0 solid;
	font-family: inherit;
	outline: 0;
}

p
{
	border-right: 0 solid;
	padding-right: 0;
	border-top: 0 solid;
	padding-left: 0;
	font-size: 100%;
	padding-bottom: 0;
	margin: 0;
	vertical-align: baseline;
	border-left: 0 solid;
	padding-top: 0;
	border-bottom: 0 solid;
	font-family: inherit;
	outline: 0;
}

blockquote
{
	border-right: 0 solid;
	padding-right: 0;
	border-top: 0 solid;
	padding-left: 0;
	font-size: 100%;
	padding-bottom: 0;
	margin: 0;
	vertical-align: baseline;
	border-left: 0 solid;
	padding-top: 0;
	border-bottom: 0 solid;
	font-family: inherit;
	outline: 0;
	quotes: "" "" "" "";
}

pre
{
	border-right: 0 solid;
	padding-right: 0;
	border-top: 0 solid;
	padding-left: 0;
	font-size: 100%;
	padding-bottom: 0;
	margin: 0;
	vertical-align: baseline;
	border-left: 0 solid;
	padding-top: 0;
	border-bottom: 0 solid;
	font-family: inherit;
	outline: 0;
}

a
{
	border-right: 0 solid;
	padding-right: 0;
	border-top: 0 solid;
	padding-left: 0;
	font-size: 100%;
	padding-bottom: 0;
	margin: 0;
	vertical-align: baseline;
	border-left: 0 solid;
	padding-top: 0;
	border-bottom: 0 solid;
	font-family: inherit;
	outline: 0;
}

abbr
{
	border-right: 0 solid;
	padding-right: 0;
	border-top: 0 solid;
	padding-left: 0;
	font-size: 100%;
	padding-bottom: 0;
	margin: 0;
	vertical-align: baseline;
	border-left: 0 solid;
	padding-top: 0;
	border-bottom: 0 solid;
	font-family: inherit;
	outline: 0;
}

acronym
{
	border-right: 0 solid;
	padding-right: 0;
	border-top: 0 solid;
	padding-left: 0;
	font-size: 100%;
	padding-bottom: 0;
	margin: 0;
	vertical-align: baseline;
	border-left: 0 solid;
	padding-top: 0;
	border-bottom: 0 solid;
	font-family: inherit;
	outline: 0;
}

address
{
	border-right: 0 solid;
	padding-right: 0;
	border-top: 0 solid;
	padding-left: 0;
	font-size: 100%;
	padding-bottom: 0;
	margin: 0;
	vertical-align: baseline;
	border-left: 0 solid;
	padding-top: 0;
	border-bottom: 0 solid;
	font-family: inherit;
	outline: 0;
}

cite
{
	border-right: 0 solid;
	padding-right: 0;
	border-top: 0 solid;
	padding-left: 0;
	font-size: 100%;
	padding-bottom: 0;
	margin: 0;
	vertical-align: baseline;
	border-left: 0 solid;
	padding-top: 0;
	border-bottom: 0 solid;
	font-family: inherit;
	outline: 0;
}

code
{
	border-right: 0 solid;
	padding-right: 0;
	border-top: 0 solid;
	padding-left: 0;
	font-size: 100%;
	padding-bottom: 0;
	margin: 0;
	vertical-align: baseline;
	border-left: 0 solid;
	padding-top: 0;
	border-bottom: 0 solid;
	font-family: inherit;
	outline: 0;
}

del
{
	padding-right: 0;
	padding-left: 0;
	font-size: 100%;
	padding-bottom: 0;
	margin: 0;
	vertical-align: baseline;
	padding-top: 0;
	font-family: inherit;
	outline: 0;
	border-right: 0 solid;
	border-top: 0 solid;
	border-left: 0 solid;
	border-bottom: 0 solid;
	text-decoration: none;
}

dfn
{
	border-right: 0 solid;
	padding-right: 0;
	border-top: 0 solid;
	padding-left: 0;
	font-size: 100%;
	padding-bottom: 0;
	margin: 0;
	vertical-align: baseline;
	border-left: 0 solid;
	padding-top: 0;
	border-bottom: 0 solid;
	font-family: inherit;
	outline: 0;
}

em
{
	border-right: 0 solid;
	padding-right: 0;
	border-top: 0 solid;
	padding-left: 0;
	font-size: 100%;
	padding-bottom: 0;
	margin: 0;
	vertical-align: baseline;
	border-left: 0 solid;
	padding-top: 0;
	border-bottom: 0 solid;
	font-family: inherit;
	outline: 0;
}

img
{
	border-right: 0 solid;
	padding-right: 0;
	border-top: 0 solid;
	padding-left: 0;
	font-size: 100%;
	padding-bottom: 0;
	margin: 0;
	vertical-align: baseline;
	border-left: 0 solid;
	padding-top: 0;
	border-bottom: 0 solid;
	font-family: inherit;
	outline: 0;
}

ins
{
	padding-right: 0;
	padding-left: 0;
	font-size: 100%;
	padding-bottom: 0;
	margin: 0;
	vertical-align: baseline;
	padding-top: 0;
	font-family: inherit;
	outline: 0;
	border-right: 0 solid;
	border-top: 0 solid;
	border-left: 0 solid;
	border-bottom: 0 solid;
	text-decoration: none;
}

kbd
{
	border-right: 0 solid;
	padding-right: 0;
	border-top: 0 solid;
	padding-left: 0;
	font-size: 100%;
	padding-bottom: 0;
	margin: 0;
	vertical-align: baseline;
	border-left: 0 solid;
	padding-top: 0;
	border-bottom: 0 solid;
	font-family: inherit;
	outline: 0;
}

q
{
	border-right: 0 solid;
	padding-right: 0;
	border-top: 0 solid;
	padding-left: 0;
	font-size: 100%;
	padding-bottom: 0;
	margin: 0;
	vertical-align: baseline;
	border-left: 0 solid;
	padding-top: 0;
	border-bottom: 0 solid;
	font-family: inherit;
	outline: 0;
	quotes: "" "" "" "";
}

samp
{
	border-right: 0 solid;
	padding-right: 0;
	border-top: 0 solid;
	padding-left: 0;
	font-size: 100%;
	padding-bottom: 0;
	margin: 0;
	vertical-align: baseline;
	border-left: 0 solid;
	padding-top: 0;
	border-bottom: 0 solid;
	font-family: inherit;
	outline: 0;
}

strong
{
	border-right: 0 solid;
	padding-right: 0;
	border-top: 0 solid;
	padding-left: 0;
	font-size: 100%;
	padding-bottom: 0;
	margin: 0;
	vertical-align: baseline;
	border-left: 0 solid;
	padding-top: 0;
	border-bottom: 0 solid;
	font-family: inherit;
	outline: 0;
}

sub
{
	border-right: 0 solid;
	padding-right: 0;
	border-top: 0 solid;
	padding-left: 0;
	padding-bottom: 0;
	margin: 0;
	vertical-align: baseline;
	border-left: 0 solid;
	padding-top: 0;
	border-bottom: 0 solid;
	font-family: inherit;
	outline: 0;
	font-size: 0.83em;
	position: relative;
	top: 0.3em;
}

sup
{
	border-right: 0 solid;
	padding-right: 0;
	border-top: 0 solid;
	padding-left: 0;
	padding-bottom: 0;
	margin: 0;
	vertical-align: baseline;
	border-left: 0 solid;
	padding-top: 0;
	border-bottom: 0 solid;
	font-family: inherit;
	outline: 0;
	font-size: 0.83em;
	position: relative;
	top: -0.2em;
}

tt
{
	border-right: 0 solid;
	padding-right: 0;
	border-top: 0 solid;
	padding-left: 0;
	font-size: 100%;
	padding-bottom: 0;
	margin: 0;
	vertical-align: baseline;
	border-left: 0 solid;
	padding-top: 0;
	border-bottom: 0 solid;
	font-family: inherit;
	outline: 0;
}

var
{
	border-right: 0 solid;
	padding-right: 0;
	border-top: 0 solid;
	padding-left: 0;
	font-size: 100%;
	padding-bottom: 0;
	margin: 0;
	vertical-align: baseline;
	border-left: 0 solid;
	padding-top: 0;
	border-bottom: 0 solid;
	font-family: inherit;
	outline: 0;
}

dl
{
	border-right: 0 solid;
	padding-right: 0;
	border-top: 0 solid;
	padding-left: 0;
	font-size: 100%;
	padding-bottom: 0;
	margin: 0;
	vertical-align: baseline;
	border-left: 0 solid;
	padding-top: 0;
	border-bottom: 0 solid;
	font-family: inherit;
	outline: 0;
}

dt
{
	border-right: 0 solid;
	padding-right: 0;
	border-top: 0 solid;
	padding-left: 0;
	font-size: 100%;
	padding-bottom: 0;
	margin: 0;
	vertical-align: baseline;
	border-left: 0 solid;
	padding-top: 0;
	border-bottom: 0 solid;
	font-family: inherit;
	outline: 0;
}

dd
{
	border-right: 0 solid;
	padding-right: 0;
	border-top: 0 solid;
	padding-left: 0;
	font-size: 100%;
	padding-bottom: 0;
	margin: 0;
	vertical-align: baseline;
	border-left: 0 solid;
	padding-top: 0;
	border-bottom: 0 solid;
	font-family: inherit;
	outline: 0;
}

ol
{
	border-right: 0 solid;
	padding-right: 0;
	border-top: 0 solid;
	padding-left: 0;
	font-size: 100%;
	padding-bottom: 0;
	margin: 0;
	vertical-align: baseline;
	border-left: 0 solid;
	padding-top: 0;
	border-bottom: 0 solid;
	font-family: inherit;
	outline: 0;
	list-style-type: none;
}

ul
{
	border-right: 0 solid;
	padding-right: 0;
	border-top: 0 solid;
	padding-left: 0;
	font-size: 100%;
	padding-bottom: 0;
	margin: 0;
	vertical-align: baseline;
	border-left: 0 solid;
	padding-top: 0;
	border-bottom: 0 solid;
	font-family: inherit;
	outline: 0;
	list-style-type: none;
}

li
{
	border-right: 0 solid;
	padding-right: 0;
	border-top: 0 solid;
	padding-left: 0;
	font-size: 100%;
	padding-bottom: 0;
	margin: 0;
	vertical-align: baseline;
	border-left: 0 solid;
	padding-top: 0;
	border-bottom: 0 solid;
	font-family: inherit;
	outline: 0;
}

fieldset
{
	border-right: 0 solid;
	padding-right: 0;
	border-top: 0 solid;
	padding-left: 0;
	font-size: 100%;
	padding-bottom: 0;
	margin: 0;
	vertical-align: baseline;
	border-left: 0 solid;
	padding-top: 0;
	border-bottom: 0 solid;
	font-family: inherit;
	outline: 0;
}

form
{
	border-right: 0 solid;
	padding-right: 0;
	border-top: 0 solid;
	padding-left: 0;
	font-size: 100%;
	padding-bottom: 0;
	margin: 0;
	vertical-align: baseline;
	border-left: 0 solid;
	padding-top: 0;
	border-bottom: 0 solid;
	font-family: inherit;
	outline: 0;
}

label
{
	border-right: 0 solid;
	padding-right: 0;
	border-top: 0 solid;
	padding-left: 0;
	font-size: 100%;
	padding-bottom: 0;
	margin: 0;
	vertical-align: baseline;
	border-left: 0 solid;
	padding-top: 0;
	border-bottom: 0 solid;
	font-family: inherit;
	outline: 0;
}

legend
{
	border-right: 0 solid;
	padding-right: 0;
	border-top: 0 solid;
	padding-left: 0;
	font-size: 100%;
	padding-bottom: 0;
	margin: 0;
	vertical-align: baseline;
	border-left: 0 solid;
	padding-top: 0;
	border-bottom: 0 solid;
	font-family: inherit;
	outline: 0;
}

table
{
	border-right: 0 solid;
	padding-right: 0;
	border-top: 0 solid;
	padding-left: 0;
	font-size: 100%;
	padding-bottom: 0;
	margin: 0;
	vertical-align: baseline;
	border-left: 0 solid;
	padding-top: 0;
	border-bottom: 0 solid;
	font-family: inherit;
	outline: 0;
	border-collapse: collapse;
	border-spacing: 0;
}

caption
{
	border-right: 0 solid;
	padding-right: 0;
	border-top: 0 solid;
	padding-left: 0;
	font-size: 100%;
	padding-bottom: 0;
	margin: 0;
	border-left: 0 solid;
	padding-top: 0;
	border-bottom: 0 solid;
	font-family: inherit;
	outline: 0;
	font-weight: 400;
	vertical-align: top;
	text-align: left;
}

tbody
{
	border-right: 0 solid;
	padding-right: 0;
	border-top: 0 solid;
	padding-left: 0;
	font-size: 100%;
	padding-bottom: 0;
	margin: 0;
	vertical-align: baseline;
	border-left: 0 solid;
	padding-top: 0;
	border-bottom: 0 solid;
	font-family: inherit;
	outline: 0;
}

tfoot
{
	border-right: 0 solid;
	padding-right: 0;
	border-top: 0 solid;
	padding-left: 0;
	font-size: 100%;
	padding-bottom: 0;
	margin: 0;
	vertical-align: baseline;
	border-left: 0 solid;
	padding-top: 0;
	border-bottom: 0 solid;
	font-family: inherit;
	outline: 0;
}

thead
{
	border-right: 0 solid;
	padding-right: 0;
	border-top: 0 solid;
	padding-left: 0;
	font-size: 100%;
	padding-bottom: 0;
	margin: 0;
	vertical-align: baseline;
	border-left: 0 solid;
	padding-top: 0;
	border-bottom: 0 solid;
	font-family: inherit;
	outline: 0;
}

tr
{
	border-right: 0 solid;
	padding-right: 0;
	border-top: 0 solid;
	padding-left: 0;
	font-size: 100%;
	padding-bottom: 0;
	margin: 0;
	vertical-align: baseline;
	border-left: 0 solid;
	padding-top: 0;
	border-bottom: 0 solid;
	font-family: inherit;
	outline: 0;
}

th
{
	border-right: 0 solid;
	padding-right: 0;
	border-top: 0 solid;
	padding-left: 0;
	font-size: 100%;
	padding-bottom: 0;
	margin: 0;
	border-left: 0 solid;
	padding-top: 0;
	border-bottom: 0 solid;
	font-family: inherit;
	outline: 0;
	font-weight: 400;
	vertical-align: top;
	text-align: left;
}

td
{
	border-right: 0 solid;
	padding-right: 0;
	border-top: 0 solid;
	padding-left: 0;
	font-size: 100%;
	padding-bottom: 0;
	margin: 0;
	border-left: 0 solid;
	padding-top: 0;
	border-bottom: 0 solid;
	font-family: inherit;
	outline: 0;
	font-weight: 400;
	vertical-align: top;
	text-align: left;
}

input
{
	padding-right: 0;
	padding-left: 0;
	font-size: 100%;
	padding-bottom: 0;
	margin: 0;
	padding-top: 0;
}

select
{
	padding-right: 0;
	padding-left: 0;
	font-size: 100%;
	padding-bottom: 0;
	margin: 0;
	padding-top: 0;
}

textarea
{
	padding-right: 0;
	padding-left: 0;
	font-size: 100%;
	padding-bottom: 0;
	margin: 0;
	padding-top: 0;
}

:focus { outline: 0; }

:link
{
	border-right: 0 solid;
	border-top: 0 solid;
	border-left: 0 solid;
	border-bottom: 0 solid;
	text-decoration: none;
}

:visited
{
	border-right: 0 solid;
	border-top: 0 solid;
	border-left: 0 solid;
	border-bottom: 0 solid;
	text-decoration: none;
}

:hover:link
{
	border-right: 0 solid;
	border-top: 0 solid;
	border-left: 0 solid;
	border-bottom: 0 solid;
	text-decoration: none;
}

:hover:visited
{
	border-right: 0 solid;
	border-top: 0 solid;
	border-left: 0 solid;
	border-bottom: 0 solid;
	text-decoration: none;
}

:active
{
	border-right: 0 solid;
	border-top: 0 solid;
	border-left: 0 solid;
	border-bottom: 0 solid;
	text-decoration: none;
}

a:link { color: #717576; }
a:visited { color: #717576; }
a:hover:link { color: #717576; }
a:hover:visited { color: #717576; }
a:active { color: #717576; }
.irrelevant { display: none; }

#aspnetForm
{
	width: 970px;
	position: relative;
}

#branding
{
	margin-bottom: 2.1em;
	height: 106px;
}

#content 
{
	width: 100%; 
	padding-bottom: 20px;
}

#content #main
{
	margin-top: 2.5em;
	left: -242px;
	float: right;
	margin-bottom: 20px;
	width: 484px;
	position: relative;
}

body.Category_Listing #content #main
{
	left: 0;
	width: 726px;
	height: auto!important;
}

body.Event_Listing #content #main
{
	left: 0;
	width: 726px;
}

body.Event #content #main
{
	left: 0;
	width: 726px;
}

body.Category #content #main
{
	left: 0;
	width: 726px;
}

body.Description #content #main
{
	left: 0;
	width: 726px;
}
body.Accessories_Inline #content #main
{
	left: 0;
	width: 726px;
}
body.Specifications #content #main
{
	left: 0;
	width: 726px;
	overflow: hidden;
}
body.Downloads #content #main
{
	left: 0;
	width: 724px;
	height: auto!important;
}
body.ProdDownloads #content #main
{
	left: 0;
	width: 724px;
}
body.News_Listing #content #main
{
	left: 0;
	width: 724px;
	overflow: hidden;
}
body.Event_Listing #content #main
{
	left: 0;
	width: 724px;
	overflow: hidden;
}
body.FAQ_Listing #content #main,
body.FAQ #content #main,
body.Article #content #main
{
	left: 0;
	width: 724px;
	overflow: hidden
}
body.News_Article #content #main
{
	left: 0;
	width: 724px;
	overflow: hidden;
}
body.Registration_Page #content #main
{
	left: 0;
	width: 724px;
	overflow: hidden;
}
* html body.Registration_Page #content #main
{
	height:auto!important;
}

body.Older_Products #content #main
{
	left: 0;
	width: 726px;
}

body.System #content #main
{
	left: 0;
	width: 726px;
}

body.Installable_Download_1 #content #main
{
	left: 0;
	width: 725px;
}


body.FAQ #content #main div#article h1 span
{
    color:#000000;
    display:block;
    font-size:14px;
    font-weight:normal;
    line-height:1.4;
    padding-top:10px;
    position:static;
    text-transform: none;
}

#content #main .section { margin: 0 22px; }

#content #secondary
{
	clear: none;
	border-right: red 0 solid;
	border-top: red 0 solid;
	z-index: 1;
	left: 484px;
	float: right;
	border-left: red 0 solid;
	width: 242px;
	border-bottom: red 0 solid;
	position: relative;
	top: -127px;
	display: none;
}

.Downloads #content #secondary
{
	width: 160px;
}

.Downloads #secondary #columnHeader
{
	width: 138px;
}

#content #secondary .section { margin: 7px 22px; }
body.startpage #content #secondary .section { margin: 0; }
body.Simrad_Campaign_Page  #content #secondary .section { margin: 0; }
body.Simrad_Campaign_Page_2 #content #secondary .section { margin: 0; }

#content #breadcrumbs
{
	left: 248px;
	position: absolute;
}

#breadcrumbs ol  {
	height: 16px;
}
#breadcrumbs ol li {
	height: 16px;
}
#languageSelectionMenuButton
{
	height: 16px;
}

#languageSelectionMenuButton a
{
	position: relative;
	top: 1px;
}

#content #regional { width: 242px; }

#externalContent
{
	width: 100%;
	height: 100%;
}
#siteinformation
{
	clear: both;
	padding-left: 26px;
	width: 970px;
	position: relative;
	height: 20px;
	font-size: 10px;
	line-height: 20px;
}
#siteinformation span
{
	clear: none;
	float: left;
}
#siteinformation span span
{
	float: none;
	margin-right: 20px;
}

#siteinformation a { margin: 0 3px; }

#siteinformation li
{
	clear: none;
	padding-right: 3px;
	padding-left: 3px;
	float: left;
	white-space: nowrap;
}

.clear { clear: both; }

#regionalNavigation
{
	width: 242px;
	padding-top: 24px;
}

#regionalNavigation div { padding-left: 24px; }

#regionalNavigation a
{
	font-weight: 700;
	font-size: 15px;
}

#regionalNavigation div:hover a { font-weight: 400; }
#regionalNavigation div.selected a { font-weight: 400; }
#regionalNavigation a:hover { font-weight: 700; }
#regionalNavigation div.selected { font-weight: 700; }

#regionalNavigation div a
{
	font-weight: 400;
	font-size: 12px;
	color: #000;
	line-height: 1.5em;
}

#regionalNavigation div.menuLevel1 { padding-left: 24px; }
#regionalNavigation div.menuLevel1 a { font-size: 14px; }
#regionalNavigation div.menuLevel2 { padding-left: 32px; }
#regionalNavigation div.menuLevel2 a { font-size: 12px; }
#regionalNavigation div.menuLevel3 { padding-left: 40px; }
#regionalNavigation div.menuLevel3 a { padding-left: 10px; }
#regionalNavigation div.menuLevel4 { padding-left: 48px; }
#regionalNavigation div.menuLevel4 a { padding-left: 10px; }
#regionalNavigation div.menuLevel5 { padding-left: 66px; }
#regionalNavigation div.menuLevel6 { padding-left: 64px; }
#regionalNavigation div.menuLevel7 { padding-left: 72px; }
#regionalNavigation div.menuLevel8 { padding-left: 80px; }
#regionalNavigation div.menuLevel9 { padding-left: 88px; }
#regionalNavigation div.menuLevel10 { padding-left: 94px; }

#global
{
	width: 728px;
	position: absolute;
	top: 106px;
	height: 21px;
}

ol#globalNavigation { padding-left: 14px; }

ol#globalNavigation li
{
	padding-left: 0;
	font-weight: 700;
	font-size: 11px;
	float: left;
}

#global input
{
	clear: none;
	float: right;
	position: relative;
	top: 3px;
}

.globalSearchField
{
	padding-left: 3px;
	width: 72px;
	color: #aaa;
	margin-right: 3px;
}

.globalSearchSubmit
{
	font-weight: 700;
	width: 15px;
	margin-right: 0;
	height: 15px;
}

#breadcrumbs ol
{
	margin-top: 3px;
	margin-left: 0;
	overflow: auto;
	width: 484px;
}

#breadcrumbs ol li
{
	padding-left: 18px;
	float: left;
	position:relative;
	top: 1px;
	color: #000;
}

#breadcrumbs ol li a 
{
	color: #000; 
}
#breadcrumbs ol li.first { background-image: none; }
div#content div#secondary div#productSpecifications { font-size: 12px; }

div#content div#secondary div#productSpecifications dt
{
	font-size: 12px;
	margin-bottom: -7px;
	text-transform: uppercase;
	padding-top: 10px;
}

div#secondary div#columnHeader
{
	padding-left: 22px;
	font-weight: 700;
	font-size: 10px;
	text-transform: uppercase;
	width: 220px;
	position: absolute;
	height: 19px;
}

div#secondary div#newsletterForm td span.inputHeading
{
	font-weight: 400;
	font-size: 12px;
}

div#secondary div#newsletterForm td input
{
	margin: 3px 0 6px;
	width: 180px;
}

div#secondary div#newsletterForm td input.submitEmailButton { width: 40px; }
* html #content { height: 285px; }
* html #content #main { height: 248px; }

* html div#content div#regionalNavigation
{
	left: 0;
	width: 240px;
	position: relative;
}

* html div#bottomBorderDiv { top: 14px; }

.simrad #apsisNewsletterForm
{
	/*background:transparent url(/images2/simrad/bg-middle.png) repeat-y scroll left top;*/
}
.simradpro #apsisNewsletterForm
{
/*	background:transparent url(/images2/simrad/bg-middle.png) repeat-y scroll left top;*/
}
.lowrance #apsisNewsletterForm
{
	/*background: transparent url(/images2/lowrance/bg-middle.png) repeat-y scroll left top;*/
}

.eagle #apsisNewsletterForm
{
	/*background: transparent url(/images2/eagle/bg-middle.png) repeat-y scroll left top;*/
}

.northstar #apsisNewsletterForm
{
	/*background: transparent url(/images2/northstar/bg-middle.png) repeat-y scroll left top;*/
}

.bandg #apsisNewsletterForm
{
	/*background: transparent url(/images2/bandg/bg-middle.png) repeat-y scroll left top;*/
}

#apsisNewsletterForm {
	margin:auto;
	padding-left:10px;
	padding-right:10px;
	width:968px;
	z-index:100;
}

#apsisNewsletterForm .formwrapper
{
	margin-left: 252px;
	margin-right: 40px;
	overflow:hidden;
}

#apsisNewsletterForm h2
{
	font-weight: normal;
	font-size: 1.8em;
	border-bottom: 1px solid #cbb4bc;
	margin-bottom: 16px;
	padding-bottom: 4px;
}

.simrad #apsisNewsletterForm h2
{
	color: #fe0025;
}

#apsisNewsletterForm div#formContents div
{
	
	font-size: 1.1em;
	height: 28px;
	/*margin-bottom: 4px;*/
}

#apsisNewsletterForm div#formContents
{
	margin-left: 250px;
}

#apsisNewsletterForm div#newsletterTextRow
{
	font-size: 1.2em;
	float: left;
	width: 200px;
	margin-bottom:10px;
}

#apsisNewsletterForm div#buttonRow
{
	clear:both;
	margin-left: 0;
	padding-left: 250px;
	border-top: 1px solid #cbb4bc;
	margin-top: 8px;
	padding-top: 4px;
	padding-bottom: 10px;
	line-height: 24px;
}

#apsisNewsletterForm a:hover { border-bottom: #888 1px solid; }

#apsisNewsletterForm label { display: block; width:70px; font-size: 1.1em; float: left; }

#apsisNewsletterForm .text
{
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 2px;
	width: 200px;
	padding-top: 2px;
}

#apsisNewsletterForm input.select
{
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 2px;
	padding-top: 2px;
}

#apsisNewsletterForm .submit
{
	border: 1px solid #999;
	padding: 4px;
	font-weight: 700;
	cursor: pointer;
	color: #666;
	background-color: #eee;
	float: right;
	margin-right: 140px;
}

#apsisNewsletterForm .submit:hover
{
	border-right: 1px solid #333;
	color: #000;
	background-color: #fff;
}

#apsisNewsletterForm div#formContents .errorMessage
{
    height: auto;
    padding-left: 70px;
}

div#content div#contactForm div{padding-bottom:20px;}




#newsletterDetailForm {
	padding-right:10px;
	z-index:100;
    width: 290px;
}

#newsletterDetailForm .formwrapper
{
	margin-right: 40px;
	overflow:hidden;
}

#newsletterDetailForm h2
{
	font-weight: normal;
	font-size: 1.8em;
	border-bottom: 1px solid #cbb4bc;
	margin-bottom: 16px;
	padding-bottom: 4px;
}

.simrad #newsletterDetailForm h2
{
	color: #fe0025;
}

#newsletterDetailForm div#formContents div
{
	
	font-size: 1.1em;
	height: 28px;
	/*margin-bottom: 4px;*/
}

#newsletterDetailForm div#formContents
{
	/*margin-left: 250px;*/     
}

#newsletterDetailForm div#newsletterTextRow
{
	font-size: 1.2em;
	float: left;
	width: 200px;
	margin-bottom:10px;
}

#newsletterDetailForm div#buttonRow
{
	clear:both;
	margin-left: 0;
	border-top: 1px solid #cbb4bc;
	padding-top: 4px;
	padding-bottom: 10px;
	line-height: 24px;
    text-align: right;
}

#newsletterDetailForm a:hover { border-bottom: #888 1px solid; }

#newsletterDetailForm label { display: block; width:70px; font-size: 1.1em; float: left; }

#newsletterDetailForm .text
{
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 2px;
	width: 200px;
	padding-top: 2px;
}

#newsletterDetailForm input.select
{
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 2px;
	padding-top: 2px;
}

#newsletterDetailForm .submit
{
	border: 1px solid #999;
	padding: 4px;
	font-weight: 700;
	cursor: pointer;
	color: #666;
	background-color: #eee;
}

#newsletterDetailForm .submit:hover
{
	border-right: 1px solid #333;
	color: #000;
	background-color: #fff;
}

#newsletterDetailForm div#formContents .errorMessage
{
    height: auto;
    padding-left: 70px;
}

#navicoReplacement {
border:1px solid blue;
padding:10px;
background-color:#ffffcc;
font-size:14px;
margin: 0 0 15px 0;
}

#navicoReplacement a {font-weight:bold;color:blue;text-decoration:underline;}
#navicoHomepag {font-size:14px}
#navicoHomepage table {margin:0 30px 0 30px;}
#navicoHomepage p {font-size:14px;margin-bottom:28px}
#navicoHomepage a {color:#063859}